﻿#terms                {width: 588px; height: 525px; float: left;  text-align: left;}
#terms_header         {width: 588px; height:  74px; float: left;  background-image: url('../images/producttitle.png'); background-position: left top;}
#terms_list           {width: 568px;                float: left;  margin: 10px; border: 1px #EDEDED solid;}
#terms_listtext       {width: 550px;                float: left;  margin: 8px 8px 0 8px;}

#terms_list ul        {margin-top: 3px; margin-bottom: 10px;}
#terms_list p         {padding-bottom: 10px;}
#terms_list p.nobott  {padding-bottom: 0;}

#terms_list dl          {float: left; vertical-align: top; padding: 0; margin: 0 0 18px 0; border: 0;}
#terms_list dt          {float: left; vertical-align: top; padding: 0; margin: 0; border: 0;}
#terms_list dd          {float: left; vertical-align: top; padding: 0; margin: 0; border: 0; line-height: 1.4em;}
#terms_list dl dt       {width:  18px; float: left;}  /*  number of term  */
#terms_list dl dd       {}
#terms_list dl dd dl    {margin: 0;}
#terms_list dl dd dl dt {width:  70px; float: left; margin-top: -1px;}  /*  term            */
#terms_list dl dd dl dd {width: 462px; float: left; margin-top: -1px;}  /*  condition       */